SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libgomp1-gcc8 rpm build for : openSUSE Tumbleweed. For other distributions click libgomp1-gcc8.

Name : libgomp1-gcc8
Version : 8.0.1+r256686 Vendor : obs://build_opensuse_org/home:marxin
Release : 8.3 Date : 2018-01-22 13:00:00
Group : System/Base Source RPM : gcc8-8.0.1+r256686-8.3.src.rpm
Size : 0.22 MB
Packager : (none)
Summary : The GNU compiler collection OpenMP runtime library
Description :
This is the OpenMP runtime library needed by OpenMP enabled programs
that were built with the -fopenmp compiler option and by programs that
were auto-parallelized via the -ftree-parallelize-loops compiler
option.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/marxin:/gcc8-incubator-small3/openSUSE_Tumbleweed/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libgomp1-gcc8-8.0.1+r256686-8.3.i586.rpm
     Search for other platforms
libgomp1-gcc8-8.0.1+r256686-8.3.sparc.rpm
libgomp1-gcc8-8.0.1+r256686-8.3.alpha.rpm
libgomp1-gcc8-8.0.1+r256686-8.3.ppc.rpm
libgomp1-gcc8-8.0.1+r256686-8.3.ia64.rpm
libgomp1-gcc8-8.0.1+r256686-8.3.s390.rpm

Provides :
libgomp.so.1
libgomp.so.1(GOACC_2.0)
libgomp.so.1(GOACC_2.0.1)
libgomp.so.1(GOMP_1.0)
libgomp.so.1(GOMP_2.0)
libgomp.so.1(GOMP_3.0)
libgomp.so.1(GOMP_4.0)
libgomp.so.1(GOMP_4.0.1)
libgomp.so.1(GOMP_4.5)
libgomp.so.1(GOMP_PLUGIN_1.0)
libgomp.so.1(GOMP_PLUGIN_1.1)
libgomp.so.1(OACC_2.0)
libgomp.so.1(OACC_2.0.1)
libgomp.so.1(OMP_1.0)
libgomp.so.1(OMP_2.0)
libgomp.so.1(OMP_3.0)
libgomp.so.1(OMP_3.1)
libgomp.so.1(OMP_4.0)
libgomp.so.1(OMP_4.5)
libgomp1
libgomp1-gcc8
libgomp1-gcc8(x86-32)

Requires :
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.6)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.3.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/libgomp.so.1
/usr/lib/libgomp.so.1.0.0